<?php
/**
 * Created by PhpStorm.
 * User: sunmoon<i@liming.me>
 * Date: 2019/07/29
 * Time: 上午9:39
 */


namespace common\libs\logging\operate\valueType;

class AuditStatus extends AbstractValueType {
    public function result(){
        $value = $this->getValue();
        $auditStatus = array_column(\Yii::$app->params['auditStatus'], null, 'value');
        return $auditStatus[$value]['label']??'';
    }
}